from django.db import models
from django.contrib.auth.models import User
# Create your models here.

class UserRole(models.Model):
	m_user = OnetoOneField(User,on_delete=models.CASCADE)
	m_role = models.CharField(blank=True,null=True,max_length=128)
